Bug 1797460 - Cluster update message in status card has misaligned View details link
Summary: Cluster update message in status card has misaligned View details link
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Rastislav Wagner
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 08:30 UTC by Rastislav Wagner
Modified: 2020-05-04 11:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:28:47 UTC
Target Upstream Version:


Attachments (Terms of Use)
misaligned link (60.18 KB, image/png)
2020-02-03 08:30 UTC, Rastislav Wagner
no flags Details
view details aligned correctly (128.70 KB, image/png)
2020-02-07 06:23 UTC, XiaochuanWang
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3994 None closed Bug 1797460: Fix view more button padding for cluster update message 2020-05-04 06:43:35 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:28:59 UTC

Description Rastislav Wagner 2020-02-03 08:30:01 UTC
Created attachment 1657307 [details]
misaligned link

When cluster update is available, message pops up in status card with misaligned View details link

Comment 2 XiaochuanWang 2020-02-07 06:23:33 UTC
Created attachment 1661597 [details]
view details aligned correctly

Comment 3 XiaochuanWang 2020-02-07 06:25:18 UTC
"View details" aligned correctly, attached the screenshot for detail.

Tested on MacOS Firefox and Chrome.

Verified on 4.4.0-0.nightly-2020-02-06-230833

Comment 5 errata-xmlrpc 2020-05-04 11:28:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.